# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Apr 30 17:04:37 UTC 2017
pkgname = libmspub
pkgver = 0.1.2-7
pkgdesc = Microsoft Publisher file format parser library (latest snapshot)
url = https://wiki.documentfoundation.org/DLP/Libraries/libmspub
builddate = 1493571877
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 6935552
arch = arm
license = GPL2
license = LGPL2.1
license = MPL
depend = libwpd
depend = icu
depend = librevenge
makedepend = libwpg
makedepend = boost
makedepend = doxygen
